[File]
VersionId=6000

[AIMPML]
CreationDate=만든 날짜
FormatType=형식 유형
LastModifiedDate=최근 수정 날짜
Name=표시 이름

[Common]
AIMP.MyClouds.Actions.AddStorage=저장소 추가...
AIMP.MyClouds.Actions.EditStorage=저장소 편집...
AIMP.MyClouds.Actions.Refresh=새로 고침
AIMP.MyClouds.Actions.RemoveStorage=저장소 제거...
AIMP.MyClouds.ML.Default=기본값

[frmMyCloudsDeleteConfirmation]
btnCancel=취소
btnOk=확인
Caption=저장소 제거
cbDeleteCachedFiles=로컬 캐시 삭제
lbText=목록에서 %s을(를) 제거하시겠습니까?

[frmMyCloudsEditStorage]
btnCancel=취소
btnOk=확인
btnToken=토큰 받기
Caption=클라우드 저장소
edCustomServer.th=서버 주소 및 포트 입력
gbAuthorization=인증
gbDisplayName=표시 이름
gbService=서비스
lbLogin=로그인:
lbPassword=비밀번호

[frmMyCloudsSettings]
C1=옵션
CB1=태그에서 트랙 정보 표시
CB2=가능하면 스트리밍 액세스 사용
CB2Hint=빠른 재생 시작을 제공하지만 캐싱 및 큐 지원 없음
CB3=응용 프로그램을 닫을 때 캐시된 파일 제거
CB4=다음보다 오래된 캐시 파일 제거:
CB5=앨범 아트 다운로드 허용
CB6=오디오 트랙 길이 계산 (파일이 완전히 다운로드될 수 있음)
GB1=캐싱
W1=이 옵션을 켜면 인터넷 트래픽이 증가할 수 있습니다

[MyClouds]
Caption=내 클라우드

